Show / Hide Table of Contents

# Struct Companion

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.Game.Character

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Companion

### Fields

| Improve this Doc View Source

#### Character

##### Declaration

    public Character Character

##### Field Value

Type | Description
--- | ---
Character |